
    :host ngb-rating {
        background: white;
        outline: none !important;
        }
        .star {
        font-size: 50px;
        color: #b0c4de;
        }
        .bad {
        color:rgb(196, 196, 191);
        }
        .filled.bad {
        color: rgb(110, 226, 120);
        }
        ::ng-deep label {
        font-size: larger;
        }